%define module_name Catmandu-DBI
Epoch: 2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Catmandu.pm) perl(DBD/Pg.pm) perl(DBD/SQLite.pm) perl(DBD/mysql.pm) perl(DBI.pm) perl(Module/Build.pm) perl(Moo.pm) perl(MooX/Aliases.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(bigint.pm) perl(namespace/clean.pm) perl(Throwable/Error.pm) perl(Parser/MGC.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.08
Release: alt2
Summary: Catmandu tools to communicate with DBI based interfaces
Group: Development/Perl
License: perl
URL: https://github.com/LibreCat/Catmandu-DBI

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NI/NICS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
NAME

    Catmandu::DBI - Catmandu tools to communicate with DBI based interfaces

MODULES

    Catmandu::Importer::DBI

    Catmandu::Store::DBI

AUTHORS

    Nicolas Franck <nicolas.franck at ugent.be>

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*

%changelog
* Fri Nov 09 2018 Igor Vlasenko <viy@altlinux.ru> 2:0.08-alt2
- regenerated from template by package builder

* Wed Apr 11 2018 Igor Vlasenko <viy@altlinux.ru> 1:0.0702-alt1
- regenerated from template by package builder

* Tue Nov 14 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.0701-alt1
- regenerated from template by package builder

* Sat Nov 11 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.07-alt1
- regenerated from template by package builder

* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 1:0.06-alt2
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 0.0511-alt1
- regenerated from template by package builder

* Wed Oct 12 2016 Igor Vlasenko <viy@altlinux.ru> 0.0510-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.0507-alt1
- regenerated from template by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 0.0506-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.0505-alt1
- regenerated from template by package builder

* Fri Mar 04 2016 Igor Vlasenko <viy@altlinux.ru> 0.0504-alt1
- regenerated from template by package builder

* Sun Oct 18 2015 Igor Vlasenko <viy@altlinux.ru> 0.0503-alt1
- regenerated from template by package builder

* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.0135-alt1
- initial import by package builder

